@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	#header-center .col-6 {
		width: 100%;
	}
	#header-center > .container > .row {
		height: 120px;
	}
	#header-center .logo, 
	#header-center .header-cart { 
		float: none; 
		margin: 0 auto;
	}
	
	#site-wrapper.boxed {
	width: 100%;
	margin: 0px auto;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.32);
	}
	
	#header-center .logo-container, 
	#header-center .cart-container ,
	#header-center .currency-container ,
	#header-center .language-container {
		width: 100% !important;
	}
	#top-slider, 
	#top-slider .slider-wrapper,
	#top-slider .slider-wrapper .nivoSlider {
		min-height: 50px;
	}
	#top-slider .slider-caption {
		display: none;
	}
}

@media only screen 
and (max-width : 768px) {
	.home-container .tab-content .products-container .product .button-add a, .carousel-container .products-container .button-add a, #product-list-container.product-grid .mix_all .product .button-add a {width: 75% !important;}
	.home-container .tab-content .products-container .product .button-add, .carousel-container .products-container .button-add, #product-list-container.product-grid .mix_all .product .button-add {left: 25px !important;}
	.center-sm {
		display: table;
		margin: 0 auto;
		width: auto;
		float: none;
	}
	#site-wrapper.boxed {
width: 100%;
margin: 0px auto;
box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.32);
}
	.contact .form-group label {
		float: left;
	}
	.range-slider.horizontal {
		height: 12px;
	}
	.range-slider div {
		height: 20px;
		width: 20px;
		border-radius: 10px;
	}
	.range-slider.horizontal div {
		margin: -6px 0 0 -9px;
	}
	#currency-text, #language-text {
display:none !important;
}
#top-slider {
min-height: 150px !important;
max-height: 300px !important;
overflow: hidden;


}
	
}

@media only screen 
and (min-width : 768px) {
	/*
	| ----------------------------------------------------------------------------------------------
	| Product list
	| ----------------------------------------------------------------------------------------------
	*/
	.products-container.product-list .product {
		text-align: justify;
		border: 0;
		border-radius: 0;
	}
	.products-container.product-list .product:hover {

	}
	.products-container.product-list .product-link,
	.products-container.product-list .product-info {
		display: inline-block;
		vertical-align: top;
	}
	.products-container.product-list .product-link {
		width: 25%;
		border: 3px solid #eee;
		border-radius: 2px;
		position: relative;
	}
	.products-container.product-list .product-link:hover {

	}
	.products-container.product-list .product-info {
		width: 70%;
		margin: 0px 2%;
	}

}

@media only screen 
and (min-width : 768px) 
and (max-width: 979px) {
	#top-slider .slider-caption > .container > .row {
		zoom: 0.85;
	}
	.center-lg {
		display: table;
		margin: 0 auto;
		width: auto;
		float: none;
	}
			#site-wrapper.boxed {
width: 100%;
margin: 0px auto;
box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.32);
}

}

@media only screen 
and (min-width : 768px) 
and (max-width: 1199px) {
.home-container .tab-content .products-container .product .button-add a, .carousel-container .products-container .button-add a, #product-list-container.product-grid .mix_all .product .button-add a {width: 75% !important;}
.home-container .tab-content .products-container .product .button-add, .carousel-container .products-container .button-add, #product-list-container.product-grid .mix_all .product .button-add {left: 25px !important;}
	.main-menu > li > a {
		padding: 0 12px;
		min-width: 50px;
		text-align: center;
	}
	#top-slider .slider-caption .carousel-box {
		top: 20px;
	}

}
}

@media only screen 
and (max-width: 979px) {
	.mobile-menu {
		display: table-cell !important;
	}
	#top-slider .slider-caption .carousel-box {
		top: 10px;
	}
		#currency-text, #language-text {
display:none !important;

}
}



  @media only screen and (max-width: 992px) {
   .header-phone{
        /*max-height: 40px;*/
        max-height: 90px;
        padding-top: 33px;
      }
  }

@media only screen and (max-width: 480px) {
	#menu-container {
	    top: 155px;
	}
}

@media only screen and (max-width: 480px) {
	#wrap-container {
	    margin-top: 160px;
	}
}

#aus-numbers {
	margin-top: -34px;
}

#aus-numbers h2 {
    font-size: 22px;
    line-height: 27px;
    margin: 0;
}